{
	"required": true,
	"package": "fr.koka99cab.spiderman.mixin.client",
	"compatibilityLevel": "JAVA_25",
	"client": [
		"ConditionalItemModelPropertiesAccessor"
	],
	"injectors": {
		"defaultRequire": 1
	}
}
